<?php
  echo '<table cellspacing="0" cellpadding="0" width="100%">';
  if ($row = $rows) {
     foreach ($row as $item) {

  echo '<tr><td><a href="index.php?option=com_fireboard&itemid='.$ItemIDforum.'&func=view&id='.$item->id.'&catid='.$item->catid.'">'.$item->subject.'</a></td></tr>';
  echo '<tr><td><span style="font-size:0.8em;">'.JText::_('_GEN_BY');
   
  /* Show Link to Userprofil yes, no */
        
     if ($params->get('UserProfil') == 1) {
        echo '<a href="'.JURI::base().'index.php?option=com_fireboard&itemid='.$ItemIDforum.'&func=fbprofile&task=showprf&userid='.$item->userid.'"> '.$item->name.'</a>';
     }
     else {
        echo ' '.$item->name;
     }
  /* End show link Userprofil */
         
  echo ' '.date(_DATETIME,$item->time).'</span></td></tr>';           
     }
  }
  echo '</table>';
?>
